/* navbar */


.navbar-scrolled {
    background-color: white !important;
    color: #08095b;
}

.navbar-scrolled .nav-link {
    color: #08095b !important;
    font-weight: 500;
    font-size: 14px;
}

.navbar-scrolled .nav-item.bg-btn .nav-link {
    color: #ffffff !important;
    font-weight: 180;
    font-size: 14px;
}

.nav-item.bg-btn .nav-link:hover {
    background-color: #ffffff !important;
    color: #08095b !important;
}

.custom-font {
    font-family: "Montserrat", serif;
    font-weight: 180;
    font-size: 14px;
}

.dropdown {
    border: none;
}

.navbar-font {
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 14px;
    color: #08095b;
    padding: 10px 25px;
}

/* home */
.content-heading-section {
    display: flex;
    justify-content: center;
    padding: 40px 0;
    color: #08095b;
    font-family: "Montserrat Alternates", serif;
}

.content-heading-section h1 {
    font-size: 3.5rem;
    font-weight: 700;
    text-align: center;
}

.content-heading-section h2 {
    padding: 30px 0;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}

.content-heading-section p {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 0.8;
    text-align: center;
}

.content-heading-section .main-paragraph {
    padding-top: 10px;
}

/* section2 */
.section2 {
    background-color: #f1f1f6;
    padding: 30px 0;
}

.section2 .container p {
    font-size: 0.9rem;
}


.section2 .container .card {
    transition: background-color 0.3s, box-shadow 0.3s;
}

.section2 .container .card:hover {
    background-color: #03bfae;
    box-shadow: inset 0 2px 8px rgba(0, 0, 0, 0.3) !important;
}

.section2 .container .card p,
h3 {
    color: #08095b;
}

.section2 .container .card:hover p,
.section2 .container .card:hover h3 {
    color: #FFFFFF;
}

.section2 .container .card-icon {
    width: 100%;
    height: 200px;
    background-image: url('https://dreamwall.ae/assets/home/icons/icons v3_residential icon copy.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: background-image 0.3s ease;
}

.section2 .container .card-icon2 {
    width: 100%;
    height: 200px;
    background-image: url('https://dreamwall.ae/assets/home/icons/icons v3_commercial icon copy.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: background-image 0.3s ease;
}

.section2 .container .card:hover .card-icon {
    background-image: url('https://dreamwall.ae/assets/home/icons/icons_residential icon hover white.png');
}

.section2 .container .card:hover .card-icon2 {
    background-image: url('https://dreamwall.ae/assets/home/icons/icons_commercial icon hover white.png');
}

.section2 .container .btn {
    color: #FFFFFF;
    background: linear-gradient(to bottom, #27abab, #3192ab);
}

.section2 .container .btn:hover {
    color: #26AEAB;
    background: white;
}

.section2 .container .card-twister {
    display: flex;
    justify-content: center;
    gap: 60px;

}

/* section 3 */
.section3 {
    padding: 30px 0;
}

.section3 h1 {
    font-size: 3rem;
    font-weight: 700;
}

.section3 .image-card {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);

}

.section3 .image-card:hover img {
    transform: scale(1.05);
}

.section3 .image-card .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4), rgba(255, 255, 255, 0));
    color: white;
    opacity: 0;
    transition: opacity 0.3s;
}

.section3 .image-card:hover .overlay {
    opacity: 1;
}

/* section 4 */
.section4 {
    padding: 80px 0;
}


.section4 .carousel-inner {
    height: 100vh;
}

.section4 .carousel-item img {
    object-fit: cover;
}

.section4 .carousel-item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.section4 .carousel-item .col-md-4,
.section4 .carousel-item .col-md-8 {
    display: flex;
    align-items: stretch;
}

.section4 #section4carousel {
    position: relative;
}

.section4 .fixed-card {
    position: absolute;
    top: 30%;
    left: 6%;
    z-index: 10;
    width: 500px;

}

.section4 .card {
    border-radius: 20px !important;
}

.section4 .card-body {
    padding: 35px;
    width: 500px;

}

.section4 .fixed-card h1 {
    font-size: 3rem;
    font-weight: 800;
    color: #08095b;
}

.section4 .fixed-card p {
    font-size: 1rem;
    font-weight: 500;
    color: #08095b;
}

.section4 .fixed-card .btn {
    color: #FFFFFF;
    padding: 15px 40px;
    border: none;
    background: linear-gradient(to bottom, #27abab, #3192ab);
}

.section4 .fixed-card .btn:hover {
    background: linear-gradient(180deg, #e5e5e5, #e5e5e5);color: #28b1ac;
}

.section4 .carousel-control-prev,
.section4 .carousel-control-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #23b5ab;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s;
}

.section4 .carousel-control-prev {
    left: 10px;
    /* Adjust left position */
}

.section4 .carousel-control-next {
    right: 10px;
    /* Adjust right position */
}

.section4 .carousel-control-prev:hover,
.section4 .carousel-control-next:hover {
    background-color: rgba(128, 128, 128, 0.7);
    color: white;
}

.section4 .carousel-control-prev-icon,
.section4 .carousel-control-next-icon {
    background-color: transparent;
    border-radius: 50%;
    width: 20px;
    height: 20px;
}

.section4 .carousel-control-prev:hover .carousel-control-prev-icon,
.section4 .carousel-control-next:hover .carousel-control-next-icon {
    background-color: transparent;
}

/* section 5 */

.section5 .image-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.section5 .image-container img {
    width: 100%;
    height: auto;
}

.section5 .text-overlay {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    text-align: center;
    padding: 0px;
    color: #08095b;

}

.section5 h1 {
    font-size: 3.5rem;
    font-weight: 600;
}

.section5 .main-paragraph {
    line-height: 0.8;
}

.section5 p {
    font-size: 1.2rem;
    font-weight: 400;
}

.section5 .btn {
    color: #FFFFFF;
    padding: 15px 40px;
    margin-top: 20px;
    border: none;
    background: linear-gradient(to bottom, #27abab, #3192ab);
}

.section5 .btn:hover {
    background: linear-gradient(180deg, #e5e5e5, #e5e5e5);color: #28b1ac;
}
.section6 .btn:hover {
    background: linear-gradient(180deg, #e5e5e5, #e5e5e5);color: #28b1ac;
}


/* section 6 */
.section6 {
    padding: 60px 0;
    display: flex;
    justify-content: center;
    background-color: #f3f3f8;

}

.section6 h1 {
    font-size: 3rem;
    font-weight: 700;
    color: #08095b;
}

.section6 p {
    font-size: 1rem;
    font-weight: 500;
    color: #08095b;
    line-height: 0.8;
}

.section6 .btn {
    color: #FFFFFF;
    padding: 15px 40px;
    margin-top: 20px;
    border: none;
    background: linear-gradient(to bottom, #27abab, #3192ab);
}

.section6 .card {
    padding: 60px;
    border-radius: 25px;
    position: relative;
    overflow: hidden;
}

.section6 .card img {
    position: absolute;
    bottom: 0;
    right: 0;
}

/* footer */

.footer-style {
    background-color: #1a5469;
    padding: 60px 8%;
    font-family: "Montserrat", serif;
}

.footer-style .social-box {
    padding-top: 30px;
}

.footer-style a {
    font-size: 14px;
    font-weight: 300;
}




/* Responsive */

@media (max-width: 768px) {
    p {
        margin-bottom: 0;
    }

    .responsive-img {
        min-height: 300px;
        object-fit: cover;
    }

    .content-heading-section {
        padding: 20px 5px;
    }

    .content-heading-section h1 {
        font-size: 1.8rem;
    }

    .content-heading-section h2 {
        padding: 30px 0;
        font-size: 1rem;
    }

    .content-heading-section p {
        font-size: 1rem;
        line-height: 1;
        padding-bottom: 20px;
    }

    /* section2 */

    .section2 .container p {
        font-size: 1.1rem;
        line-height: 1;
    }

    .section2 .container .card {
        padding: 1rem;
    }

    .section2 .container .card h3 {
        font-size: 1.2rem;
    }

    .section2 .container .card p {
        min-width: 100px;
    }

    .section2 .container .card-twister {
        gap: 10px;
    }

    /* section 3 */
    .section3 .content-heading-section {
        padding: 30px 5px;
    }

    /* section 4 */


    .section4 .fixed-card {
        top: 20%;
        left: 50%;
        transform: translateX(-50%);
        width: 80%;

    }

    .section4 .card-body {
        width: 100%;
    }

    .section4 .fixed-card h1 {
        text-align: center;
        font-size: 2rem;
    }

    .section4 .fixed-card p {
        text-align: center;
    }


    /* section 5 */

    .section5 {
        margin-top: 30px;
    }

    .section5 h1 {
        font-size: 2rem;
    }
    .section5 p {
        line-height: 1.2;
    }

    .section5 .image-container img {
        opacity: 0.3 !important;
        min-height: 400px;
    }

    .section5 .btn {
        margin: 30px 0;
    }

    /* section 6 */

    .section6 h1 {
        font-size: 2rem;
    }

    .section6 .card {
        padding: 20px;
    }
    .section6 .card-body {
        z-index: 2;
    }

    .section6 .card img {
        width: 60px;
    }
    .section6 .card p {
        line-height: 1.2;
    }
    .section6 .card img {
        width: 100px;
        z-index: 1;
    }

}